<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<link rel="stylesheet" href="miEstilo.css">
<body>
    <h1>Aqui iria el titulo de la pagina </h1>
    <p>Esto es un Parrafo</p>
    <p>Esto es un segundo parrafo</p>

    <p>Este es un parrafo desde el proyecto clonado</p>

</body>
</html>
